custom_layer_config: '{"1":{"enabled":"true","init_display":"true","title":"Documented
  Levee Risk Area"},"2":{"enabled":"true","init_display":"true","title":"Documented
  Flood Control Structures"},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-2/levee_risk_area.shp
custom_layers:
  1:
    status: 'ON'
    title: Documented Levee Risk Area
  2:
    status: 'ON'
    title: Documented Flood Control Structures
data_path: /shp/ahps/inundation/aloi4
east: !!python/object/apply:decimal.Decimal
- '-92.253404'
flow: 1
gauge_id: !!python/long '142137'
level_files:
- depth_grids/832_1/dblbnd.adf
- depth_grids/832_6/dblbnd.adf
- depth_grids/833_1/dblbnd.adf
- depth_grids/834_1/dblbnd.adf
- depth_grids/834_6/dblbnd.adf
- depth_grids/835_1/dblbnd.adf
- depth_grids/835_6/dblbnd.adf
- depth_grids/836_1/dblbnd.adf
- depth_grids/836_6/dblbnd.adf
- depth_grids/837_1/dblbnd.adf
- depth_grids/837_6/dblbnd.adf
- depth_grids/838_6/dblbnd.adf
- depth_grids/839_1/dblbnd.adf
- depth_grids/839_6/dblbnd.adf
- depth_grids/840_6/dblbnd.adf
- depth_grids/841_1/dblbnd.adf
- depth_grids/842_1/dblbnd.adf
- depth_grids/842_6/dblbnd.adf
- depth_grids/843_6/dblbnd.adf
- depth_grids/844_1/dblbnd.adf
- depth_grids/844_6/dblbnd.adf
- depth_grids/845_6/dblbnd.adf
- depth_grids/846_1/dblbnd.adf
- depth_grids/847_1/dblbnd.adf
- depth_grids/847_6/dblbnd.adf
- depth_grids/848_6/dblbnd.adf
- depth_grids/849_1/dblbnd.adf
- depth_grids/850_1/dblbnd.adf
- depth_grids/851_1/dblbnd.adf
- depth_grids/851_6/dblbnd.adf
- depth_grids/852_6/dblbnd.adf
- depth_grids/853_6/dblbnd.adf
- depth_grids/855_1/dblbnd.adf
lid: aloi4
location: Waterloo
major_flow: 0.0
major_stage: 21.0
max_depth: 56.7298
minor_flow: 0.0
minor_stage: 13.0
moderate_flow: 0.0
moderate_stage: 19.0
name: Des Moines, IA
near_flow: 0.0
near_stage: 8.5
north: !!python/object/apply:decimal.Decimal
- '42.571187'
river_name: Cedar River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.442808'
stage_offset: 824.081
stages_selected: 832.1,832.6,833.1,834.1,834.6,835.1,835.6,836.1,836.6,837.1,837.6,838.6,839.1,839.6,840.6,841.1,842.1,842.6,843.6,844.1,844.6,845.6,846.1,847.1,847.6,848.6,849.1,850.1,851.1,851.6,852.6,853.6,855.1
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: IA
west: !!python/object/apply:decimal.Decimal
- '-92.425106'
wfo: dmx
